Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000916bareos-core[All Projects] Generalpublic2018-02-20 15:042018-06-22 17:19
Reporterjoergs 
Assigned Tojoergs 
PrioritylowSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version17.2.5 
Target Version17.2.6Fixed in Version17.2.6 
Summary0000916: Release bareos-17.2.6
DescriptionThis ticket acts as a master ticket to collect information about releasing bareos-17.2.6.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000943closed Build fails because Sun RPC call's are removed under Fedora 28 
parent of 0000872closed 17.2.3 build fails on Fedora 27 at compiling the cephfs plugin 
parent of 0000695closed Crash in director statistics thread 
parent of 0000903closed director crashes some time after a reload if Collect Statistic is enabled 
parent of 0000875closed 17.2.4-rc2 mysql part don't compile on Fedora 27 
parent of 0000964closed Query failed: ERROR: column reference "jobbytes" is ambiguous 
parent of 0000969closed Single file restore within webui seems to be broken 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-02-20 15:04 joergs New Issue
2018-06-04 12:06 joergs Assigned To => joergs
2018-06-04 12:06 joergs Status new => assigned
2018-06-08 13:41 joergs Relationship added parent of 0000943
2018-06-08 13:42 joergs Relationship added parent of 0000872
2018-06-08 13:48 joergs Relationship added parent of 0000695
2018-06-08 13:49 joergs Relationship added parent of 0000903
2018-06-08 14:00 joergs Relationship added parent of 0000875
2018-06-08 14:06 joergs bareos-master: impact => no
2018-06-08 14:06 joergs bareos-17.2: impact => yes
2018-06-08 14:06 joergs bareos-17.2: action => will care
2018-06-08 14:06 joergs bareos-16.2: impact => no
2018-06-08 14:06 joergs bareos-15.2: impact => no
2018-06-08 14:06 joergs bareos-14.2: impact => no
2018-06-08 14:06 joergs bareos-13.2: impact => no
2018-06-08 14:06 joergs bareos-12.4: impact => no
2018-06-19 14:49 joergs Relationship added parent of 0000964
2018-06-21 17:17 joergs Relationship added parent of 0000969
2018-06-22 17:09 joergs bareos-17.2: action will care => fixed
2018-06-22 17:09 joergs Status assigned => resolved
2018-06-22 17:09 joergs Resolution open => fixed
2018-06-22 17:09 joergs Fixed in Version => 17.2.6


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker